Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2005-AVI-032

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 27 janvier 2005
No CERTA-2005-AVI-032

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Vulnérabilité IPv6 dans Cisco IOS


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2005-AVI-032

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2005-AVI-032
Titre Vulnérabilité IPv6 dans Cisco IOS
Date de la première version 27 janvier 2005
Date de la dernière version -
Source(s) Bulletin de sécurité CISCO n°63844 du 26 janvier 2005
Pièce(s) jointe(s)  

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

Déni de service.

2 Systèmes affectés

Cette vulnérabilité affecte tous les dispositifs Cisco fonctionnant sous le système d'exploitation IOS (Internetwork Operating System) dont le protocole IPv6 est activé.

3 Résumé

Une vulnérabilité découverte dans le système d'exploitation Cisco IOS permet à un utilisateur distant mal intentionné d'effectuer un déni de service sur le système vulnérable.

4 Description

Un utilisateur mal intentionné peut forcer à distance le redémarrage du dispositif vulnérable, ce qui se traduit par un déni de service. Cette vulnérabilité peut être exploitée au moyen de l'envoi de nombreux paquets IPv6 (Internet Protocol Version 6) malicieusement construis.

5 Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. Documentation).

6 Documentation

Gestion détaillée du document

27 janvier 2005
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-09-26